PHP Manual
Prev |  | Next

# imap_binary

(PHP 3 >= 3.0.2, PHP 4, PHP 5)

imap_binary -- Convert an 8bit string to a base64 string

## Description

string imap_binary ( string string )

Convert an 8bit string to a base64 string according to RFC2045, Section 6.8.

## Parameters

`string`

  The 8bit string

## Return Values

Returns a base64 encoded string.

## See Also

imap_base64()

Prev | Home | Next
imap_base64 | Up | imap_body